<?php
namespace App\Galileo\LineParser\Types;

/**
 *
 * @author Lucian Sirbu
 *
 */
class DateDDMMM extends \App\Galileo\LineParser\Types\Date
{
	public function __construct($options, $parent = null)
	{
		if(!$options['fmt']) {
			$options['fmt'] = "DDMMM";
		}

		parent::__construct($options, $parent);
	}
}
